* {
    margin: 0;
    box-sizing: border-box;
}
.container {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;

}
.outer-container {
    /* align-items: center; */
    margin: 5%;
    align-self: center;
    display: grid;
    grid-template-columns: auto auto auto auto;
    width: 500px;
    height: 500px;
    /* transform: translate(-50% ,15%); */
}

.unit-box{
    width:   100%; 
    height: 100%;
    border: 2px solid;
    border-color: white;
    background-color: rgb(204, 204, 204);
}
.maxMoves {
    justify-self: center;
    align-self: center;
}
.button{
    
    width: 50px;
    height: 20px;
}